.footer_container {
    background-color: rgb(7, 31, 75);
}

.footer_top {
    width: 85%;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 1rem 0;
    margin: 0 auto;
    border-bottom: 1px solid rgba(192, 192, 192, 0.493);
}

.holder {
    display: flex;
    flex-direction: column;
}

.heading {
    color: #fff;
    margin: 0;
    font-weight: 500;
}

.heading_desc {
    color: rgb(206, 206, 206);
    margin: 0;
    font-weight: 400;
}

.button_container {
    display: flex;
    align-items: center;
    margin-top: 1rem;
}

.input_email {
    font-size: large;
    padding: 0.75rem;
    background-color: rgb(216, 216, 216);
    border: 0;
}

.input_email:hover {
    outline: none;
}

.subscribe_button {
    color: black !important;
    background-color: rgb(158, 158, 158) !important;
    border-radius: 0 !important;
    height: 45px !important;
}

.download_button_container {
    width: 350px;
    justify-content: space-between;
}

.footer_bottom {
    width: 85%;
    padding: 1rem 0;
    display: flex;
    align-items: center;
    margin: 0 auto;
    justify-content: space-between;
    border-bottom: 1px solid rgba(192, 192, 192, 0.493);
}

.communication {
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.icon_info_holder {
    display: flex;
    align-items: center;
}

.extraInfo {
    margin-top: 0.35rem;
}

.social_media {
    width: 15%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.social_media_icons {
    width: 30px;
}

.company_info_holder {
    display: flex;
    width: 85%;
    padding: 1rem 0;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
}

.flexDiv {
    display: flex;
    align-items: center;
}

.home_icon {
    width: 45px;
    color: #fff;
}

.adress_info {
    margin-left: 1rem;
}

.address {
    color: rgb(206, 206, 206);
    margin: 0;
    margin-top: 0.25rem;
    font-size: smaller;
}

.anchors {
    margin-left: 4rem;
}

.terms {
    color: rgb(206, 206, 206);
    margin-left: 1rem;
}